---
layout: handbook-page-toc
title: "GitLab Inc (US) Benefits"
description: "GitLab Inc (US) benefits specific to US based team members."
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

----
Related Pages: 
* [Total Rewards Processes & Audits for US Benefits](/handbook/total-rewards/benefits/general-and-entity-benefits/inc-benefits-us/total-rewards-processes/)

* [People Policies - Leave of Absence](https://about.gitlab.com/handbook/people-policies/leave-of-absence/)

## Specific to US based team members
 
US based benefits are arranged through Willis Towers Watson and managed on the PlanSource platform. The benefits decision discussions are held by Total Rewards, the CFO, and the CEO to elect the next year's benefits by the carrier's deadlines. Total Rewards will notify the team of open enrollment as soon as details become available. 
 
## 2022 Plan Year

Please see additional information on the 2022 US Benefit Plans: 

* Review the [2022 US Benefits Guide](https://drive.google.com/file/d/1vZD_4CqeQHsxUbrjsdWb0GRgieeOxi0K/view) for full plan details and updated plan rates. 

* Watch the [2022 US Benefits Open Enrollment Video](https://www.brainshark.com/1/player/willis?pi=zHWzlwS5CzaInCz0&r3f1=&fb=0) for a full review of the Benefit Plans. 

* Please review the full [summary plan description](https://drive.google.com/file/d/1SAmlBXC6AZUy3vSNRjdcEgQIFCQP01L6/view?usp=sharing) of all related health benefits. Please review the [2022 Annual Rights and Notices](https://drive.google.com/file/d/1Um-mVPUiub7HPLBf6wtkRoY1tMleDuQq/view?usp=sharing).

* GitLab offers Mental Wellnesss Services through [Modern Health](https://about.gitlab.com/handbook/total-rewards/benefits/modern-health/). In addition to these services, team members that enroll in the Cigna and Kaiser plans have access to their network of [Mental Health Programs and Resources](https://drive.google.com/file/d/1LT_LG1Px3xrGMBP0-iMPXaFyQvopfSiL/view?usp=sharing)

* [Transparency in Coverage](https://www.cigna.com/legal/compliance/machine-readable-files) Starting July 1, 2022, this link leads to the machine readable files that are made available in response to the federal Transparency in Coverage Rule and includes negotiated service rates and out-of-network allowed amounts between health plans and healthcare providers. The machine-readable files are formatted to allow researchers, regulators, and application developers to more easily access and analyze data

**Illinois Team Members:** In accordance to the Illinois Consumer Coverage Disclosure Act, please find the [2022 Coverage Summary](https://drive.google.com/file/d/1TpmjxTN15sauveW5VqN3D18gP1YwoOgi/view?usp=sharing) for the essential health benefits available to you. See the [HDHP](https://drive.google.com/file/d/1zAQExWPX3Bm131RdZQaFqMY-K1RdfMlR/view?usp=sharing), [PPO](https://drive.google.com/file/d/1O9LW50Wa7Dq6C9SRoEiCR422XK-0_2ZB/view?usp=sharing), and [EPO](https://drive.google.com/file/d/1tHFEoBDaI1O4yluL9U-X7RBWG8JZOdOS/view?usp=sharing) Summary Plan Descriptions for reference. 


## 2021 Plan Year

Team Members can find information on the **2021 Calendar Year** benefit plans, details, and open enrollment [archived here.](https://gitlab.com/gitlab-com/www-gitlab-com/-/blob/fd1efce5ea06c2a26dddeec9dea3f3c217adeeab/sites/handbook/source/handbook/total-rewards/benefits/general-and-entity-benefits/inc-benefits-us/index.html.md) 

### 1095-C Forms (2021)
 * Team Members can access their 2021 Form 1095-C tax documents on PlanSource. 
     - To access your 1095-C form, log on to your [PlanSource home page](https://about.gitlab.com/handbook/total-rewards/benefits/general-and-entity-benefits/inc-benefits-us/#logging-into-plansource). On the side bar select Documents> Tax Documents> Prior Calendar Year > View Form.
    - Form 1095-C has information about the health insurance the company offered you, your spouse and/or your dependents. While the information may assist in preparing tax returns, the form is not submitted with your tax return and is not generally requried, however the Form 1095-C should be saved with your other important tax dcouments. 
     - Team Members will also receive these documents to their home address via US mail 
 
## Who To Contact

* For a full list of carrier contacts please see the [Benefit Mobile Wallet Card](https://mymobilewalletcard.com/gitlab/)
* For benefit inquiries: WTW Benefits Helpline `877-409-9288` or `GitLab@willistowerswatson.com` 
* For support with the PlanSource system: `total-rewards@ gitlab`
* For questions regarding internal policies, 401k, approval of Qualifying Life Events: `total-rewards@ gitlab`

## ID Cards
 
Physical carrier ID cards for medical and vision are normally received within 3 weeks of submitting your benefit elections. If you or your medical providers are in need of immediate confirmation of your coverage, please contact the carrier directly. Please note there are no physical ID cards for dental coverage.

### Digital ID Cards
 
Please allow up to two weeks for ID cards to generate after completing your enrollment.
 
 * *Cigna:* Digital ID cards are available through the [myCigna](https://my.cigna.com/web/public/guest) website or the [myCigna mobile app](https://www.cigna.com/individuals-families/member-resources/mobile-apps/). 
* *Kaiser:* Digital ID cards are available through the [Kaiser website](https://healthy.kaiserpermanente.org/front-door) or the [Kaiser mobile app](https://healthy.kaiserpermanente.org/pages/mobile-app).
 
## Enrolling in Benefits
 
If you have existing coverage when joining GitLab (e.g. coverage for an additional month from your prior employer), you have the option of enrolling in GitLab's coverage after your prior coverage terminates. If you wish to do this, you should register with PlanSource during onboarding and waive all coverages. Once your previous coverage is terminated, you should sign up for coverage through PlanSource on or within 30 days of the termination date by initiating a Qualifying Life Event and providing proof of coverage termination.
 
GitLab covers **100% of team member contributions and 66% for spouse, dependents, and/or domestic partner** of premiums for medical, dental, and vision coverage. Plan rates are locked through December 31, 2020.
 
More information on the processed deductions in payroll from PlanSource can be found on the [Accounting and Reporting page](/handbook/finance/accounting/).

For questions on benefits, please see the following [PlanSource Video Library](https://videolibrary.plansource.com/). 

### Logging into PlanSource

Effective 16 June 2022, You can log into PlanSource through your Workday profile. There is an integration built between Workday and Plansource that allows for single sign on.   

1. Login into the Workday site via Okta. Note: Plansource does not appear in Okta but in Workday directly. 
1. Once you have logged into Workday click `View All Apps` link. Click `Personal Information` app
1. Scroll to the bottom of the page under `External Links`, select `US Benefits Enrollment - PlanSource` 
1. The benefits enrollment portal will then open in a separate screen for you to complete your enrollments or review your plans.

Review the [PlanSource Login & Enrollment](https://drive.google.com/file/d/1py7C8ngTpVlYNSKG4If3yBw43dg3F6Ml/view?usp=sharing) Guide for additional details on logging in and electing benefits. 

### Group Medical Coverage
 
GitLab offers plans from Cigna, as well as additional Kaiser options for residents of California, and Colorado. Hawaii residents are offered Kaiser options for medical plan enrollment. 

 Deductibles are for plan year of 2022-01-01 to 2022-12-31.
 
If you already have current group medical coverage, you may choose to waive or opt out of group health benefits. If you choose to waive health coverage, you will receive a $300.00 monthly benefit allowance and will still be able to enroll in dental, vision, optional plans, and flexible spending accounts. In order to receive the monthly benefit allowance you must log on to PlanSource and actively waive medical cover. 
 
**If you do not enroll in a plan within your benefits election period, you will automatically be enrolled in the High Deductible Health Plan (HDHP).**
 
GitLab has confirmed that our medical plans are CREDITABLE. Please see the attached [2021 notice](https://drive.google.com/file/d/1_w2svtOAP09lVKLWXsKzyLhZdlmB2ElZ/view?usp=sharing) and page 7 of the [2022 Annual Notice](https://drive.google.com/file/d/1Um-mVPUiub7HPLBf6wtkRoY1tMleDuQq/view?usp=sharing). If you or your dependents are Medicare eligible or are approaching Medicare eligibility, you will need this notice to confirm your status when enrolling for Medicare Part D. For more information about Medicare prescription drug coverage:
- Visit [www.medicare.gov](https://www.medicare.gov)
- Call your State Health Insurance Assistance Program (see the [“Medicare & You” handbook](https://www.medicare.gov/medicare-and-you) for their telephone number) for personalized help.
- Call 1-800-MEDICARE (1-800-633-4227). TTY users should call 1-877-486-2048.
 
#### Eligibility
 
Any active, regular, full-time team member working a minimum of 30 hours per week are eligible for all benefits. Benefits are effective on your date of hire. Others eligible for benefits include:
 * Your legal spouse or domestic partner,
 * Your dependent children up until age 26 (including legally adopted and stepchildren), and/or
 * Any dependent child who reaches the limiting age and is incapable of self-support because of a mental or physical disability
 
Note: If you and an eligible dependent (as defined above) are both employed by GitLab, you may only be covered by GitLab’s coverage once. This also applies to enrolling in either your own supplemental life insurance or supplemental spouse/dependent life insurance through your dependent who is employed by GitLab, but not both.
 
#### Qualifying Life Events
 
Due to IRS guidelines, you cannot make changes to your health insurance benefits outside of GitLab's annual open enrollment period unless you experience a [Qualifying Life Event](https://www.healthcare.gov/glossary/qualifying-life-event/).
 
A QLE is a change in your situation — like getting married, having a baby, etc that can make you eligible for a special enrollment period. You have ***30 days from the date of your qualifying event*** to submit your requested change to PlanSource. 
 
##### Process for submitting a QLE

1. Log into [PlanSource](https://about.gitlab.com/handbook/total-rewards/benefits/general-and-entity-benefits/inc-benefits-us/#logging-into-plansource)
1. Select `Update your current Benefits`.
1. Select the Life Event that applies to your situation from the list & enter the event date. 
1. The system will ask you to review your personal details, update as necessary and select continue.  
1. If your Life Event includes adding a new dependent, select `Add Dependent` and add their information. (For Birth Event: If you are still pending the SSN for your newborn, you may continue the request without this information and can add later when received.)  
1. Click `Select Benefits` and the system will lead you to the Benefit plans you can update.
     - **If adding a dependent to the plan(s)**, scroll to the plan(s) you wish to add them on and select `View or Change Plan`. On the next page, select the specific plan you want to enroll in (if you wish to continue on your current plan, select that plan). On the specific plan page, add your new dependent by checking their name. Click `Update Cart`.
     - **If removing a dependent from the plan(s)**, scroll to the plan(s) you wish to remove them from and select `View or Change Plan`. On the next page, select the specific plan you want to enroll in without your dependent (if you wish to continue on your current plan, select that plan). On the specific plan page, remove your dependent by unchecking their name. Click `Update Cart`.
     - **Adjust savings accounts or insurance plans** by clicking on the `View or Change Plan` button next to the plan name. Click `Update Cart` after you've made your desired changes.
1. Once you have made all of your changes, please click the button to `Review and Checkout`
1. You will be taken to a screen to review the costs of your benefits and will need to click Checkout again to confirm your changes. The request will be routed to the Total Rewards team for review. 

If your Qualifying Life Event requires documentation the steps below will follow your QLE request

1. Following your QLE request, you will receive an email from PlanSource requesting documentation for your Qualifying Life Event.
1. Log into [PlanSource](https://about.gitlab.com/handbook/total-rewards/benefits/general-and-entity-benefits/inc-benefits-us/#logging-into-plansource). On your PlanSource Homepage, scroll down to "Your To-Do List". Select the Task requesting documentation for your life event.
1. Upload the documentation in to PlanSource. 
1. Once submitted the Total Rewards Team will review your request and documentation for approval. 

 
#### Cigna Medical Plans

##### Cigna 2022 Calendar Year Plans
 
**Coverages:**
 
Cigna plans are available to team members located in all US states, with the exception of Hawaii. 
 The Cigna 2022 plan details include the following enhancements: inclusion of acupuncture, chiropractic care, and hearing aid benefits.
 
In Network:
 
| Plan Details               | [2022 Cigna HDHP- HSA](https://drive.google.com/file/d/13TITeW4_KkSM8aQcWL4ya42OtkYY9wRD/view?usp=sharing) |  [2022 Cigna EPO (PPO $0)](https://drive.google.com/file/d/1HgXi45ik3YwzghWvJZhDatOyAtCiUa-_/view?usp=sharing)\*\*  | [2022 Cigna PPO 500](https://drive.google.com/file/d/1uLa9P6kSkLQ8decI7NMfSf1fzNIXsU7N/view?usp=sharing)\*\*\*    |
|:---------------------------|:----------------------:|:------------------:|:-----------------:|
| Deductible (Single/Family) | $2,000 / $2,800        | $0 / $0            | $500 / $1,000     |
| Out of Pocket Max (Single/Family)    | $4,000 / $8,000        | $2,500 / $5,000    | $3,000 / $6,000   |
| Primary Care Visit         | 20%                    | $20 per visit      | $20 per visit     |
| Specialist Visit           | 20%                    | $20 per visit      | $20 per visit     |
| Urgent Care                | 20%                    | $50 per visit      | $50 per visit     |
| Emergency Room             | 20%                    | $100 per visit     | $100 per visit    |
| Hospital Inpatient         | 20%                    | $250 per admission | 10%               |
| Hospital Outpatient        | 20%                    | 0%                 | 10%               |
| Generic                    | $10                    | $10                | $10               |
| Brand - Preferred          | $30                    | $30                | $30               |
| Brand - Non-Preferred      | $50                    | $50                | $50               |
| Rx Plan^                   | [Standard 3-tier](https://www.cigna.com/static/www-cigna-com/docs/individuals-families/member-resources/prescription/standard-3-tier.pdf) | [Standard 3-tier](https://www.cigna.com/static/www-cigna-com/docs/individuals-families/member-resources/prescription/standard-3-tier.pdf) | [Standard 3-tier](https://www.cigna.com/static/www-cigna-com/docs/individuals-families/member-resources/prescription/standard-3-tier.pdf) |
| Summary Plan Descriptions  | [HDHP](https://drive.google.com/file/d/1zAQExWPX3Bm131RdZQaFqMY-K1RdfMlR/view?usp=sharing)  | [EPO](https://drive.google.com/file/d/1tHFEoBDaI1O4yluL9U-X7RBWG8JZOdOS/view?usp=sharing)       | [PPO](https://drive.google.com/file/d/1O9LW50Wa7Dq6C9SRoEiCR422XK-0_2ZB/view?usp=sharing)               |


** In order for the EPO plan to be compliant in all states, it has been set up as a PPO plan with bad out-of-networks benefits including a deductible of $10k/$20k, an Out of Pocket Max of $20k/$40k, and a coinsurance of 50%. Please do not enroll in this plan if you are intending to use the out-of-networks benefits and instead review the Cigna PPO 500 or Cigna HSA plans.
 
*** Cigna will provide an extended network PPO Plan for Utah team members which will include the Intermountain Healthcare System.
 
^ The linked Prescription Drug List is subject to change. When making a change mid-year, Cigna states that they will send out the following communication to impacted members: centralized notification 60 days prior, 2 letters before the change, and 1 letter after the change.

Accredo is Cigna's specialty pharmacy. For more information on managing your speciality medication please review the [Accredo Customer Flyer](https://drive.google.com/file/d/1qnRKNGj9a9L9j-7Of-ru32sNSEm__2FD/view?usp=sharing).
 

**Team Member Costs:**
 

_2022 Rates_: The following costs are monthly rates which would be deducted from your paycheck.
 
| Tier                     | HDHP-HSA | EPO  | PPO  |
|--------------------------|:---:|:----:|:----:|
| Team Member Only         | $0  | $0   | $0   |
| Team Member + Spouse     | $0  | $248 | $242 |
| Team Member + Child(ren) | $0  | $188 | $184 |             
| Family                   | $0  | $426 | $416 |

Note: For the **HSA**, GitLab will contribute $100 per month. For residents of California, Alabama, and New Jersey this additional contribution is taxable on the state level.  

##### Cigna Emotional Well-Being Virtual Support

Enrolled Cigna members can find in-network mental health providers by logging in to their mycigna.com account, selecting "connect now" under "My Health Team". For more information on virtual support please see the the [Emotional Well-Being Virtual Support flyer](https://drive.google.com/file/d/12-4LPGTPPsw4rBH7l-BBz_dbr3nPwHRm/view?usp=sharing). 


##### Cigna Infertility Services
 
Infertility services will be included in both the PPO 500 plan and HSA plan. This includes a $15,000 lifetime infertility benefit for each covered member.

Coverage will be provided for the following services:
* Testing and treatment services performed in connection with an underlying medical condition.
* Testing performed specifically to determine the cause of infertility.
* Treatment and/or procedures performed specifically to restore fertility (e.g. procedures to correct an infertility condition).
* Artificial Insemination, In-vitro, GIFT, ZIFT, etc.

 See the [HDHP](https://drive.google.com/file/d/1zAQExWPX3Bm131RdZQaFqMY-K1RdfMlR/view?usp=sharing), [PPO](https://drive.google.com/file/d/1O9LW50Wa7Dq6C9SRoEiCR422XK-0_2ZB/view?usp=sharing), and [EPO](https://drive.google.com/file/d/1tHFEoBDaI1O4yluL9U-X7RBWG8JZOdOS/view?usp=sharing) Summary Plan Descriptions for more details. 
 
##### Cigna Transgender Benefit Coverage
 
Cigna has advised they will provide [WPATH](https://www.wpath.org/) compliant coverage for all plans. For more information on their coverage, please see the [coverage policy document](https://drive.google.com/file/d/1sdsiFcTFEWsIidOXwPBcNNOCqFVERSXg/view?usp=sharing). For Cigna to provide coverage, medical necessity must be proven. It is highly recommended to go through the prior authorization process when seeking treatment.
 
Please reach out to the [Total Rewards team and WTW](/handbook/total-rewards/benefits/general-and-entity-benefits/inc-benefits-us/#who-to-contact) with any questions or if you need help while seeking authorization for a treatment.
 
##### Cigna Provider Search
 
1. Visit [myCigna](https://my.cigna.com/web/public/guest). If you haven't previously registered for an account, you will want to register.
1. Select "Find Care & Costs" at the top of the page.
1. Here you can select to search by Doctor Type, Name, Reason for Visit, Facility, or you can price a medication at local pharmacies.
1. When you scroll down, there are quick links for your nearest urgent care and telehealth.

Potential joiners who do not have a myCigna account yet can search for providers on the [Cigna Website](https://hcpdirectory.cigna.com/web/public/consumer/directory/plan-selection). When selecting a plan everyone at GitLab (PPO, EPO, and HDHP members) will use the OPEN ACCESS PLUS selection, except for Utah members, who will use the PPO option. 

IMPORTANT NOTE:
 
As an additional measure to confirm “Contracted Providers” (i.e. In-Network), it’s always a good idea to follow up with Providers directly (phone, email or otherwise) to additionally confirm if a Provider is contracted with Cigna or not.
Provider contracts change and sometimes the contracts change faster than the website maintenance teams for the insurance carriers. It's better to spend time researching and confirming rather than assuming and being stuck with *balance billing* from Out of Network providers.
*Balance billing* is if the Out of Network provider's charge is $100 and the carrier’s maximum allowed reimbursement (MAR) amount is $70, the provider is within rights to bill you for the remaining $30. A “Cigna Contracted Provider” cannot balance bill Cigna members.
 
##### Cigna Telehealth
 
Virtual visits for Cigna members can be accessed by visiting [myCigna](https://my.cigna.com/web/public/guest), selecting "Find Care & Costs" and scrolling down to the bottom of the page.
 
##### Cigna Coverage Outside Service Area - International travel

Benefits for services and supplies received outside the Service Area are covered only for medical emergencies and other urgent situations where treatment could not have been reasonably delayed until the insured person was able to return to the United States

#### Kaiser Medical Plans
 
##### Kaiser 2022 Calendar Year Plans

The following Kaiser options are availble for Hawaii residents.
Residents in California and Colorado have the Kaiser options below, in addition to the Cigna plan options. 


**Coverages:**

 The Kaiser 2022 plan details will include the following enhancements: inclusion of acupuncture, chiropractic care, and hearing aid benefits. Review the [Kaiser Permanente Chiropractic and Acupuncture Benefits flyer](https://drive.google.com/file/d/1UtDITIjSk43hPDYml-bNubmju4qIx_Ac/view?usp=sharing) for more information on these plans. 
 
| Plan Details               | [2022 HMO NorCal](https://drive.google.com/file/d/1br0BSmgAaiHF08in77Bjezk0vQvDzg3k/view?usp=sharing)     | [2022 HMO 20 SoCal](https://drive.google.com/file/d/1VF3sWuFdIhpR6ScnBuqUl6R_OGvH7d1e/view?usp=sharing) |  [2022 HMO 20 CO](https://drive.google.com/file/d/1BosRYdWVsrdpLpaGP--ci79zmTbFPOto/view?usp=sharing)    | 2022 HMO 20 HI (TBD)   |
|----------------------------|:--------------------:|:---------------:|:---------------:|:---------------:|
| Deductible (Single/Family) | $0 / $0              | $0 / $0         | $0 / $0         | $0 / $0         |
| Out Of Pocket Max (Single/Family)    | $1,500 / $3,000      | $1,500 / $3,000 | $2,000 / $4,000 | $2,500 / $7,500 |
| PCP/Specialist Copay       | $20 / $35            | $20 / $35       | $20 / $35       | $15 / $15       |
| Emergency Room             | $100                 | $100            | $250            | $100            |
| Urgent Care                | $20                  | $20             | $50             | $15             |
| Hospital Inpatient         | $250/admit           | $250/admit      | $300/admit      | 10%             |
| Hospital Outpatient        | $35/procedure        | $35/procedure   | $100/procedure  | 10%             |
| **Rx - Deductible**        |                      |                 |                 |                 |
| Generic                    | $10                  | $10             | $10             | See SBC (tier 1), $3 (tier 1a), $15 (tier 1b)             |
| Brand - Preferred          | $35                  | $35             | $30             | $50             |
| Brand - Non-Preferred      | $35                  | $35             | $50             | $50             |
| Specialty Drugs            | 20% up to $150       | 20% up to $150  | 20% up to $250  | $200            |
 
Please see the [2022 Kaiser Colorado Enrollment Guide](https://drive.google.com/file/d/1oOqIMImcUShku7gKKd3IKkyMv2z7wRto/view?usp=sharing) for more information on the Kaiser Colorado plan. 

**Team Member Costs:**
 
The following costs are monthly rates which would be deducted from your paycheck.

_2022 Rates_: The following costs are monthly rates which would be deducted from your paycheck.
 
| Tier                     | HMO CA North | HMO CA South | HMO CO | HMO HI |
|--------------------------|:------------:|:------------:|:------:|:------:|
| Team Member Only         | $0           | $0           | $0     | $0     |
| Team Member + Spouse     | $244         | $244         | $340   | $178   |
| Team Member + Child(ren) | $194         | $194         | $284   | $144   |         
| Family                   | $378         | $378         | $566   | $356   |


##### Kaiser Telehealth
 
Virtual visits for Kaiser members can be accessed by logging into Kaiser's [online portal](https://healthy.kaiserpermanente.org/). Please consult the online portal and your plan details for your copay amount.

##### Kaiser Coverage 

Kaiser provides or arranges for Services or supplies directly to you and your Family Dependents through an integrated medical care system.
You must receive your health care from KP providers and in KP facilities within the Kaiser Service Area except for these services:

Written and authorized referrals (by a KP provider and/or our Authorizations and Referrals department)
* Emergency care
* Out-of-state Urgent Care when traveling
* Dependent child benefits (as described in this EOC) while out-of-state
 
Outside the Service Area
Your benefits outside the Service Area are limited to:
* Emergency Services or out-of-state Urgent Care benefits described in the Benefit Summary
* Dependent Child outside the Service Area benefits described in the Benefit Summary
* Authorized referrals by KP provider
 
##### Kaiser Period to Submit Claims
 
For in-network services: N/A.
 
For out-of-network services: 365 days from Date of Service.

##### Kaiser Infertility Services

Kaiser California and Colorado Members are covered for infertility services at 50% co-insurance. Coverage includes services for diagnosis and treatment of infertility. Coverage does not include conception by artificial means (IVF/GIFT/ZIFT/etc). Please check with the WTW Benefits Helpline `877-409-9288` or `GitLab@willistowerswatson.com` for more information. 

Kaiser Hawaii Plan members are covered for an infertility consultation and certain In Vitro Fertilization (IVF) procedures. More information on the Infertility services for Hawaii Kaiser members can be found on the [2021 Hawaii Health Plan](https://drive.google.com/file/d/1jQhVbbd0xpNDLB093nfptlUv972ALlDF/view?usp=sharing). 

#### Pregnancy & Maternity Care
 
With medical plans, GitLab offers pregnancy and maternity care. Depending on the plan you selected, your coverages may differ for in-network vs out-of-network, visits, and inpatient care. Please contact the [Total Rewards team or WTW](/handbook/total-rewards/benefits/general-and-entity-benefits/inc-benefits-us/#who-to-contact) with any questions about your plan. To learn more about Parental Leave, please refer to our [Parental Leave policy](/handbook/total-rewards/benefits/general-and-entity-benefits/#parental-leave). Once your child has arrived, please follow the steps outlined above in regard to this [Qualifying Life Event](/handbook/total-rewards/benefits/general-and-entity-benefits/inc-benefits-us/#qualifying-life-events).

You may need a [reasonable accommodation](/handbook/people-policies/inc-usa/#reasonable-accommodation) during your pregnancy. For more information regarding GitLab's [Pregnancy Accommodation](/handbook/people-policies/inc-usa/#pregnancy-accommodation) policy, please also refer to our [Individuals with Disabilities](/handbook/people-policies/inc-usa/#individuals-with-disabilities-policy) policy. 
 
### Dental
 
Dental is provided by Cigna, plan: DPPO.
 
Dental does not come with individualized insurance cards from Cigna, although you can download them by setting up a Cigna account through the [Cigna website](https://my.cigna.com). Cigna's site and app will house individualized ID cards team members can access at any time. For the most part, dental providers do not request or require ID cards as they look up insurance through your social security number. If you need additional information for a claim please let the [Total Rewards team or WTW](/handbook/total-rewards/benefits/general-and-entity-benefits/inc-benefits-us/#who-to-contact) know. Cigna'a mailing address is PO Box 188037 Chattanooga, TN, 37422 and the direct phone number is 800-244-6224.
 
When submitting a claim, you can mail it to Cigna Dental PO Box 188037 Chattanooga, TN, 37422 or fax it to 859-550-2662.
 
#### Dental 2022 Calendar Year Plan
 
**Coverages:**

 
| Plan Details                         | [DDPO 2022](https://drive.google.com/file/d/10lDPQ-EfmHpE_danm3cwMEb7KA9njlts/view?usp=sharing)  | 
|--------------------------------------|:----------:|
| Deductible (Single/Family)                          | $50 / $150 |
| Maximum Benefit                      | $2,000     |
| Preventive Care CoInsurance (in/out) | 0% / 0%    |
| Basic Care Coinsurance (in/out)      | 20% / 20%  |
| Major Care Coinsurance (in/out)      | 50% / 50%  |
| Out of Network Reimbursement         | 90th R&C   |
| **Orthodontia**                      |            |
| Orthodontic Coinsurance (in/out)     | 50% / 50%  |
| Orthodontic Max Benefits             | $1,500     |
 
**Team Member Costs:**
 
The following costs are monthly rates which would be deducted from your paycheck.

 _2022 Rates_: The following costs are monthly rates which would be deducted from your paycheck.

| Tier                     | DPPO |
|--------------------------|:----:|
| Team Member Only         | $0   |
| Team Member + Spouse     | $14  |
| Team Member + Child(ren) | $20  |
| Family                   | $36  |
 
##### Cigna Dental Period to Submit Claims
 
For in-network services: N/A.
 
For out-of-network services: 365 days from Date of Service.
 
### Vision
 
Vision is provided by Cigna.
 
When submitting a claim, you can mail it to Cigna Vision PO Box 385018 Birmingham, AL 35238 or submit it online using the following instructions:
 
1. Log in or register an account at https://cigna.vsp.com/.
1. Navigate to "Claims & Reimbursement" on the left panel.
1. Choose yourself or dependent from the dropdown depending who the claim is for.
1. Expand the "Customer Reimbursement Form" section.
1. Click "Continue" to be taken to the online claim form. Make sure you attach an itemized receipt when prompted.
 
#### Vision 2022 Calendar Year Plan
 
**Coverages:**

 The 2022 Vision plan details will include the following enhancements: increase frame allowance to up to $150. 

 
| Plan Details                      | [Vision 2022](https://drive.google.com/file/d/1VmjN9hLqVk7AqaHdWVUqK155U7yO-mBV/view?usp=sharing)     | 
|-----------------------------------|:------------:|
| Frequency of Services             | 12 months   |
| Copay Exam                        | $20          | 
| Copay Materials                   | -            |
| Single Vision                     | $0           | 
| Bifocal                           | $0           |
| Trifocal                          | $0           |
| Frame Allowance                   | up to $130   |
| Elective Lenses Contact Allowance | up to $130   |
 
**The Frame allowance has increase to up to $150 for the Vision 2022 Calendar Year Plan.**

**Team Member Costs:**
 
The following costs are monthly rates which would be deducted from your paycheck.

2022 Rates_: The following costs are monthly rates which would be deducted from your paycheck.
 
| Tier                     | Vision |
|--------------------------|:------:|
| Team Member Only         | $0     |
| Team Member + Spouse     | $2.40  |
| Team Member + Child(ren) | $1.80  |
| Family                   | $4.80  |


##### Cigna Vision Period to Submit Claims
 
For in-network services: 365 days from Date of Service.
 
For out-of-network services: 365 days from Date of Service.
 
### Basic Life Insurance and AD&D
 
GitLab offers company paid basic life and accidental death and dismemberment (AD&D) plans through Cigna. The Company pays for basic life insurance coverage valued at two times annual base salary with a maximum benefit of $250,000, which includes an equal amount of AD&D coverage. Please find addtional details, limitations, and exclusions on the [summary of benefits](https://drive.google.com/file/d/1rkA8n3zgZvnoiqzu3ZJuLwZ_9zMaNbZW/view?usp=sharing).
 
### Group Long-Term and Short-Term Disability Insurance
 
GitLab provides, at no cost to our Inc and Federal team members, a policy through Cigna that may replace up to 66.7% of your base salary, for qualifying disabilities. For short-term disability there is a weekly maximum benefit of $2,500; for long-term disability there is a monthly benefit maximum of $12,500.

Short-term disability insurance has a 7-calendar day waiting period before payments begin. Benefits coverage (medical, dental, vision, etc.) and vesting will continue for the time the team member is receiving short-term disability pay. 

**GitLab Process for Disability Claim**
 
1. Team Members unable to work due to disability, as defined by the applicable short term disability plan, should contact the Absence Management team (leaves@gitlab.com) as soon as possible.  See [Sick Time reporting proceedures in the US](/handbook/paid-time-off/#sick-time-procedures---usa).  
1. The Absence Management team will complete the Employer portion of the the [Short-Term disability](https://drive.google.com/file/d/1guydUTEc0vBFMaa_IsSktZ5hXAbOXdvD/view?usp=sharing) application and email the completed portion along with the [Assignment of Benefits](https://drive.google.com/file/d/1pGqQsuzk3aEdG4srj78fXWrsRfb7jqB9/view?usp=sharing) form (Parental Leave only).
1. The Absence Management team will provide the team member with  a Leave Pay Schedule report illustrating how they will receive payments from Cigna and GitLab during their leave. 
1. At the end of the maximum benefit period for short-term disability of 12 weeks, the team member will determine whether they are able to return back to work.
   * If the team member intends to return on or before the end of the 12 weeks, they should email leaves@gitlab.com a Return to Work authorization form from their physician stating that they are able to return to work and listing any accommodations needed, if applicable, at least 5 calendar days before their return date. The Absence Management team will request this at least 5 business days before the team member's anticipated return to work date if not already provided by the team member.
   * If the team member is unable to return, the team member will be moved to unpaid leave and will have the option to continue their benefits by electing [COBRA coverage](https://www.dol.gov/sites/dolgov/files/ebsa/about-ebsa/our-activities/resource-center/faqs/cobra-continuation-health-coverage-consumer.pdf). The team member will be eligible to apply for long-term disability at this time.
 
**Short-Term Disability Claim Process via Cigna**
 
1. Team member will submit the Claimant portion of the [Short-Term Disability](https://drive.google.com/file/d/1guydUTEc0vBFMaa_IsSktZ5hXAbOXdvD/view?usp=sharing) application and remit to their physician to complete the rest. 
     - The completed application can be sent directly to Cigna (using the mail or fax number at the top of the form) or can be returned to the Absence Management team and will be submitted on the team member's behalf. 
     - This is completely at the preference of the team member or the requirement from the Doctor, but the team member should confirm the choice with the Absence Management team.
2. If the team member opts to send the form directly to Cigna, the Absence Management team will email the completed employer portion of the Short-Term Disability form to Cigna via email: `dallasfco.intake2@cigna.com`and `TeamArakeliansMailbox@Cigna.com`.
3. Cigna Claims Process:  
     - Within 3 business days of Cigna receiving the claim, their claims team will contact the team member to gather additional medical or eligibility data, if needed. 
     - The claims team will also contact the Absence Management team to confirm eligibility and verify job responsibilities, if needed. 
     - Cigna claims team will immediately begin reviewing the information available to make a decision. Cigna may also contact the team members attending physician, if needed, once Cigna has the team members authorization to do so. 
     - If the claim is denied, the team member will receive a call from Cigna explaining the decision. The Absence Management team will also receive a notification of the denial and process any pay owed to the team member.
     - If approved, communication is sent to the Absence Management team and claim status reports with approval date and estimated return-to-work date is provided.  
5. The Absence Management team will process the approval or denial and file all related paperwork in BambooHR. 
 
## Employee Assistance Program
 
GitLab team members in the United States are eligible for a complementary [Employee Assistance program](https://www.cigna.com/individuals-families/member-resources/employee-assistance-program) as a result of enrollment in the long-term disability plan through Cigna, dependents who are enrolled in a Cigna coverage are also eligible. More information can be found online on [myCigna](https://my.cigna.com/web/public/guest) for the following topics: Emotional Health and Family Support, Home Life Referrals, Financial and Legal Assistance, Job and Career Support, and other topics.
 
## 401k Plan
 
The company offers a 401k plan in which you may make voluntary pre-tax contributions toward your retirement.
 
### Administrative Details of 401k Plan
 
1. You are eligible to participate in GitLab’s 401k as of your hire date. There is no auto-enrollment. You must actively elect your deductions.
1. You will receive an invitation from [Betterment](https://www.betterment.com) who is GitLab's plan fiduciary. For more information about Betterment please check out this [YouTube Video](https://www.youtube.com/watch?v=A-9II-zBq1k).
1. Any changes to your plan information will be effective on the next available payroll.
1. Once inside the platform you may elect your annual/pay-period contributions and investments.
1. If you have any questions about making changes to your elections, we recommend that you reach out to Betterment directly, by chat in the app, by phone at 855-906-5281, or by email at `support@betterment.com`. There is also a [Help section](https://www.betterment.com/resources/tags/help/) on the Betterment site.
1. Please review the [Summary Plan Document](https://drive.google.com/file/d/1k1xWqZ-2HjOWLv_oFCcyBkTjGnuv1l_B/view?usp=sharing) and [QDIA & Fee Disclosure](https://drive.google.com/file/d/16NeEohph3ycw7ARff240dZWTzdRshDbv/view?usp=sharing). If you have any questions about the plan or the documents, please reach out to Total Rewards at `total-rewards@gitlab.com`. Total Rewards is not able to advise you on your financial decisions.
1. ADP payroll system monitors and will stop the 401(k) contribution when you have reached the IRS limit for the year. Please keep in mind, if you have prior contributions from another employer, ADP will not have access to this information.
1. If your employment with GitLab terminates and you are unable to access your Betterment account due to this being connected to your GitLab email, please contact Betterment at 646-600-8263 to have the email address on file updated.
 
### 401(k) Match
 
GitLab offers matching 50% of contributions on the first 6% of allocated earnings with a yearly cap of 1,500 USD. As you are eligible to participate in GitLab's 401k as of your hire date, you are *also* eligible for GitLab matching contributions as of your hire date.
 
All employer contributions are pre-tax contributions. Team members can still make Roth 401(k) team member contributions and receive pre-tax employer contributions to your Traditional 401(k) account.
 
**Vesting:**
 
Employer contributions vest according to the following schedule:
 
| Years of Vesting Service             | Vesting Percentage |
|--------------------------------------|:------------------:|
| Less than One Year                   | 0%                 |
| One Year but less than Two Years     | 25%                |
| Two Years but less than Three Years  | 50%                |
| Three Years but less than Four Years | 75%                |
| Four or More Years                   | 100%               |
 
*Team Member* contributions are the assets of those team members and are not applicable to this vesting schedule.
 
**Vesting example**
 
To help you understand the math, here is a hypothetical vesting chart showing how much the employee would receive if they left the company.
 
In this example the team member's salary is $50,000 USD and they max out their match every year. 50,000 * 6% = 3000. 3000 * 50% = 1500 match.
 
Year 1: Put in 3K, GitLab matches 1500. Leave the company get 3K (none vested)
Year 2: Put in 3K, GitLab matches 1500. Leave the company get 6K own money + $750 USD vested contribution.   (3K * 0.25)
Year 3: Put in 3K, GitLab matches 1500. Leave the company get 9K own money + $2250 USD vested contribution. (4500 * 0.50)
Year 4: Put in 3K, GitLab matches 1500. Leave the company get 12K own money + $4500 USD vested contribution. (6000 * 0.75)
Year 5: Put in 3K, GitLab matches 1500. Leave the company get 15K own money + $7500 USD (fully vested)

The above example assumed no earnings on the contributions to the team member's 401(k). If the team member has any gains on their own contributions, this would be considered their own money and can be withdrawn when leaving the company. If the team member has any gains on the employer contribution, this would be subject to the vesting schedule. For example, if my employer contribution earns $50 and I leave after year two, I would be 50% vested and be able to leave with $25 of the gains from the employer contribution.

**Administration of the 401(k) Match:**
* The employer will use the calculation on each check date effective as of January 1, 2019.
* The team member must have a contribution for a check date to be eligible for the employer match.
* Employer matching will be released into participant accounts three business days after the check date.
* For team members who defer more than 6% on each check date, Payroll will conduct a true up quarterly.
 
### 401(k) Rollover
 
If you leave GitLab and would like to rollover your 401(k) account, contact Betterment directly to get more information about this process. If you are needed to locate your account number, you can find it by clicking Settings and then Accounts. You can reach Betterment, by Chat in the app, by phone at 855-906-5281, and by email at `support@betterment.com`. They also have a Rollovers section on their site going into detail.
 
### 401(k) Committee
 
The 401(k) Committee will meet quarterly with Betterment to review how the plan is doing as well as updates from the Betterment investment team.
 
**Committee Members:**
Chair: Principal Accounting Officer (PAO)
**Other Members:**
* Principal Accounting Officer
* Chief Legal Officer
* Manager, Total Rewards
* Senior Director, People Success
* Senior Manager, Payroll and Payments
 
**Gitlab's 401(k) Committee Responsibilities:**
* Maintain and enforce the plan document and features
* Comply with all reporting, testing and disclosure requirements
* Timely data & deposit transmission
* Evaluating plan services and fees
* Review and approval of prepared forms and distributions
* Employee engagement and eligibility
* Adding new eligible employees to the plan
 
**Betterment's Responsibilities (co-fiduciary):**
* Investment selection and monitoring
* Audit support
* Employee education
* Administrative support on distributions, loans and more
* Employee and Plan Sponsor customer support via email and phone
* Statement and tax form generation
 
## Optional Plans Available at Team Member Expense
 
### WEX (Discovery Benefits) Health Savings Accounts and Flexible Spending Accounts
 
If you are enrolled in a Health Savings Account (HSA), Flexible Spending Account (FSA), Dependent Care Flexible Spending Account (DCFSA) or commuter benefits, the funds are held through WEX (Discovery Benefits). After your benefit enrollment effective start date, [create an account with WEX (Discovery)](https://benefitslogin.discoverybenefits.com/Login.aspx?ReturnUrl=%2f) to manage your funds. You will only receive one debit card upon enrollment. To obtain a second card (for a dependent, etc.) you will need to login to your account on WEX (Discovery) or call and they will send one to your home of record.

#### Health Savings Account (HSA)

GitLab contributes $100 per month for those enrolled in the HSA.

If you would like to transfer your HSA from a previous account, please contact WEX (Discovery) and request a HSA Transfer funds form. On the form you will put your old HSA provider’s account number and any other required personal information. You will then submit the form to WEX (Discovery), and they will get in contact with your old HSA provider and process the transfer of funds. You can reach WEX (Discovery) at 866.451.3399 or `customerservice@discoverybenefits.com`. 

If you would like to adjust your HSA contributions please log into [PlanSource](https://benefits.plansource.com/. 

HSAs roll over completely year-to-year and are 'owned' by the team member. If you leave GitLab and would like to keep your HSA account, GitLab will no longer be responsible for the administration fee. The account holder will become responsible for the $2.50 per month admin fee.
 
Domestic Partner Reimbursements: If the team member is not legally married to their domestic partner, the domestic partner's expenses are not eligible for disbursement from the HSA. However, if the domestic partner is covered under the family HDHP through the team member, the domestic partner can open their own HSA and contribute up to the full family contribution maximum. The team member may also contribute up to the full family contribution maximum to their own HSA.

#### Flexible Spending Account (FSA) Plans

FSAs help you pay for eligible out-of-pocket health care and dependent day care expenses on a pretax basis. You determine your projected expenses for the Plan Year and then elect to set aside a portion of each paycheck into your FSA.

FSAs typically have a $550 rollover each calendar year. This is subject to change as dictated by the IRS. Due to COVID legislation, the IRS is allowing for unlimited carryover of FSA funds from 2021 to 2022. Starting in 2022 the IRS increased the FSA rollover amount to $570. 

FSAs are employer-owned accounts. If you leave GitLab, your FSA account will be terminated on your date of termination unless you continue this through COBRA. You are able to use your full FSA amounts up to and on your last day, but not afterwards unless you enroll into COBRA. WEX (Discovery) asks that all claims be submitted up to 90 days after termination date. You can enroll into COBRA FSA if you have spent less out of your account than you have contributed to it. If you decide to enroll, you will be required to continue making your monthly contributions on a post-tax status.  For additional information, please reach out to WEX (Discovery) at 866.451.3399 or `customerservice@discoverybenefits.com`.
 
FSAs (and Dependent Care FSAs) are subject to annual testing by the Internal Revenue Code guidelines to ensure the pre-tax benefits do not disproportionately benefit highly compensated employees. At the end of each plan year, GitLab will work with WTW to conduct the nondiscrimination testing. If a test returns that highly compensated employees benefit, you may not be able to pre-tax the full amount of your election. This can vary each year and is based upon the dollar amount of non-highly compensated employees’ elections.
 
##### FSA Period to Submit Claims
 
Up to 90 days after the plan year has concluded (also known as the runout period).

##### 2021 FSA Rollover & DCFSA Extended Grace Period

Due to the Consolidated Appropriations Act, the IRS is allowing for unlimited carryover of FSA funds from 2021 to 2022 and an extended grace period of 12 months to utilize Dependent Care FSA funds from 2021 on expenses incurred in 2022. GitLab has opted into this with our vendor, WEX, to allow team members to take advantage of this and no action is required from team members. 
 
#### Commuter Benefits
 
GitLab offers [commuter benefits](https://drive.google.com/file/d/0B4eFM43gu7VPek1Ia0ZqYjhuT25zYjdYTUpiS1NFSXFXc0Vn/view?usp=sharing) which are administered through WEX (Discovery Benefits). The contribution limits from the IRS for 2021 are $270/month for parking and $270/month for transit. Starting in 2022 the contribution limits will increase to $280/month for parking and $280 per month of transit. These contributions rollover month to month. 
 
##### Commuter Benefits Period to Submit Claims
 
For active employees: Up to 180 days after plan year has concluded (also known as the runout period).
 
For terminated employees: Up to 90 days after the termination date.
 
### Cigna Supplemental Life Insurance/AD&D
 
Team members who wish to elect additional life insurance above what is provided by GitLab through the Basic Life Insurance or elect life insurance for their dependents, can elect [Voluntary Life Insurance](https://drive.google.com/file/d/1yY1tFJTuj1wCMlorUvnfcgWwZUuP279r/view?usp=sharing) through Cigna.
 
  * $10,000 Increments up to the lesser of 6x annual salary or $750,000 for team members
  * $5,000 Increments up to the lesser of $250,000 or 100% of team member election for spouses and domestic partners
  * $10,000 of coverage available for children
 
##### Evidence of Insurability
 
If you elect supplemental life insurance greater than the guaranteed issue of voluntary life insurance for yourself or dependent, you or your dependent may be required to complete an evidence of insurability (EOI). If required, you will be prompted and provided with the form during the enrollment process and can also access it [here](https://drive.google.com/file/d/1Q1AjhGGia1QT2U_OC7TnMUtTk50ZuLBN/view?usp=sharing).
 
Please complete this form to the best of your ability, but if you're unsure for any field, please leave it blank. No information needs to be filled out for the ID # field and for security, you may also leave the Social Security Number field blank.
 
Once complete, please send the form to `total-rewards@ gitlab`. The Total Rewards team will then help fill in any missing information, if applicable, and will forward to the carrier for review. Total Rewards will confirm receipt of the EOI with the carrier, track its status, and the team or the carrier will reach out to the team member with any issues that need to be addressed in order for the EOI to be approved.
 
If you leave GitLab, all supplemental life insurance is not included in COBRA and will terminate on your last day at GitLab unless you choose to continue your or your spouse/children's life insurance directly with the carrier. Please contact the carrier (Cigna) for more information on premiums and setting this up.
 
## Team Member Discount Platforms
 
US team members have access to a discount platform offered through ADP. This platform provides discounts for national and local brands and services.
 
To access LifeMart through ADP:
1. Login to ADP using the following link: [(https://workforcenow.adp.com.)]
1. Click on the "MYSELF" tab in the navigation bar, hover your mouse over "Benefits" in the dropdown menu, and click "Employee Discounts - Life Mart".
1. Confirm the email you use to access ADP and click "View my discounts" to enter the website.
 
## GitLab Inc. United States Leave Policy
 
### Family Medical Leave Act
The Family Medical Leave Act [FMLA](https://www.dol.gov/agencies/whd/fmla) provides eligible U.S team members up to 12-weeks, or up to 26- workweeks (in one 12 month period to care for an injured service member), unpaid time away from work for their own serious health condition, to care for a family member with a serious health condition, or to bond with a newborn or newly adopted child.  FMLA eligible leave time can be taken in continuous segments or intermittently as certified by a physician.  If FMLA is used to bond with a child, or newly adopted child, all eligible time must be used prior to the child’s first birthday or date of adoption. For more information  please see [Employee Rights Under the Family Medical Leave Act](https://www.dol.gov/sites/dolgov/files/WHD/legacy/files/fmlaen.pdf).

Team members must have 12 months of continuous service and 1250 hours worked in the year immediately before the start of their leave to be eligible for FMLA leave.  Working hours are calculated as actual hours worked and does not include PTO or vacation time.  GitLab calculates FMLA eligibility as a “rolling” 12-month period measured backward from the date of any FMLA leave usage. (Each time a team member takes FMLA leave, the remaining leave is the balance of the 12 weeks not used during the 12 months immediately before the FMLA leave is to start.)  

All FMLA entitled leave will run concurrently with any State specific leave or pay program (if applicable), GitLab's PTO and sick leave policies (including COVID leave), and/or Short-Term disability benefits.  GitLab’s extended 25-day “don’t ask, must tell” PTO policy can not be used to delay, extend, or in lieu of FMLA.

### How to Apply:
Any medical related absence (for yourself or a family member) requiring you to be away from work for 5 or more calendar days (either continuously or non-continuous but related to the same condition) must be reported to leaves@gitlab.com. You will be contacted within 24-48 business hours (whenever possible) and provided with information regarding your request.  If approved, please submit your time away via PTO by Roots request utilizing the `Out Sick` option.

### Payroll Processing During FMLA
The Absence Management team will review the team members eligibility for Short-Term Disability benefits, State pay benefits, and/or GitLab's Sick Time policy, and will communicate how the team member can expect to receive their pay while on leave.

### Admin Steps
**Initial Leave Request:**
1. Team Member (TM): Emails leaves@gitlab.com to notify them of their need for a medical related leave
2. Absence Partner (AP): Review BambooHR to verify TM meets FMLA eligibility requirements (1yr of service AND 1250hrs worked in the year immediately prior to the leave)
   - If Eligible:  Complete Entire Form
   - If Ineligible:  Complete only Section 1
        - Add Denial form to TM's "Leaves and Attestations" folder in BambooHR
3. AP: Review any [state entitlements](https://about.gitlab.com/handbook/total-rewards/benefits/general-and-entity-benefits/inc-benefits-us/#state-specific-allowed-leaves) that the TM is eligible for
4. AP: Email TM any State Leave program attachments required for employers (California-CFRA and Washington)
5. AP: Email TM notifying them of receipt of their request for leave, provide them with resources the TM can review, and [FMLA Notice of Eligibility & Rights and Responsibilities](https://drive.google.com/file/d/1dOIT5jVwU_9dP3ziH_Ns_uicQP51ov3J/view?usp=sharing) within 5 days of the initial request for a leave of absence
    - Include [Certification form](https://drive.google.com/file/d/1g0f7k07wpGbaufYTUmfBQzjMOozp7kRt/view?usp=sharing)
       - TM has 15 days to return certification form
    - Provide TM with [Short Term Disability paperwork](https://drive.google.com/file/d/1guydUTEc0vBFMaa_IsSktZ5hXAbOXdvD/view) (if time away if for the employee’s own condition)
6. TM: Print off or email the Certification form for your provider to complete
    - TMs may request reimbursement for the cost of printing forms if needed
7. AP: Add FMLA Notice of Eligibility & Rights and Responsibilities notice to TM’s “Leaves and Attestations” folder in BambooHR
8. AP: Add TM leave to the leave tracker
9. AP: Add leave information in BambooHR (if leave is beginning immediately)

**FMLA Certification Received:**
1. TM:  Return certification form to AP within 15 days of beginning of the leave
2. AP:  Reviews the form and either provides the [Designation Notice](https://drive.google.com/file/d/1gZLopSzgAw8bvdhovcKs8oZn4Qb7jeFh/view?usp=sharing) within 5 days of receiving the certification noting the approval/denial OR provide TM with an additional 7 days to provide more information or get a 2nd/3rd opinion (GitLab pays for these opinions)
    - Include any State Entitlements the employee is approved for

**If Approved:**  
1. AP: adjust “status” column to approved in the Leave tracker
2. AP: Edit leave status information into BambooHR
    - Add approval letter to “Leaves and Attestations” folder in BambooHR
    - Email both the TM and the Manager include: 
      - Approval status
      - Dates of approved leave
      - Next steps for STD benefits and/or State paid benefits (if applicable)
      - Company Sponsored Benefit information
      - TM will remain on company sponsored benefits (medical, dental, etc) until they have exhausted all eligible job-protected leave and then will be made COBRA eligible 
3.  TM: tracks time away as `Out Sick` in PTO by Roots.

**If Denied:**  
1. AP: Adjust “status” column to denied in the Leave tracker 
2. AP: Add denial form to TM's “Leaves and Attestations” folder in BambooHR
3. AP: Notify both the TM and the Manager of the denial and requirements for returning to work

**FMLA Certification NOT Received:**
1. AP: Send the [Designation Notice](https://drive.google.com/file/d/1gZLopSzgAw8bvdhovcKs8oZn4Qb7jeFh/view?usp=sharing) with Section 2 completed and provided TM 5 more days to return the completed certification
2. AP: Add Designation Notice form to TM's “Leaves and Attestations” folder in BambooHR
3. AP: Add the new form deadline to tracker
    - If not received after 5 day extension:  Send the  Designation Notice with Section 1 completed
    - Add form “Leaves and Attestations” folder in BambooHR
    - Change “status” field in tracker to Denied

## Parental Leave
### Apply For Parental Leave in the US
 
1. Submit your Parental Leave request in PTO by Roots by selecting the `Parental Leave` option at least 30 days in advance.
2. The Absence Management team will contact you within 48hrs of receiving your initial request for Parental Leave and provide you with information related to GitLab's Parental Leave policy, the Family Medical Leave Act (FMLA), and other [State leave](/handbook/people-policies/leave-of-absence/us/#state-specific-leaves) and/or pay programs (if eligible).
3. Birthing parents will also receive an application for [Short Term Disability](/handbook/total-rewards/benefits/general-and-entity-benefits/inc-benefits-us/#group-long-term-and-short-term-disability-insurance) benefits and an [Assignment of Benefits](https://drive.google.com/file/d/1pGqQsuzk3aEdG4srj78fXWrsRfb7jqB9/view?usp=sharing) form.  
     - The Assignment of benefits form states that Cigna will pay GitLab the funds and GitLab will disperse those funds to the team member. The intention of this is to keep payroll consistent for the team member and reducing the number of sources for pay while on leave. GitLab will continue to offset any state related payments if applicable.
     - Please see the Short-Term Disability claims process for more information on how the claim will be [processed with Cigna](/handbook/total-rewards/benefits/general-and-entity-benefits/inc-benefits-us/#group-long-term-and-short-term-disability-insurance).
4. Team Members will need to review and email all completed documents to leaves@gitlab.com by the deadlines given.

### Absence Management Team Administrative Processing During Parental Leave
1. Enter details of the team member and the dates of their Parental Leave request in the current year tab on the "Parental Leave Log" Google sheet on the drive.
2. Review the team members eligibility for FMLA and other State Leave/Pay programs.
3. US Non-Birthing Team Members:  Confirm receipt of request via confirmation e-mail template and include the team members FMLA Notice of Eligibility & Rights and Responsibilities, and other required State Leave and Pay notices as attachments. 
    - PTO by Roots will automatically update the employment status in BambooHR. Note: If the team member changes the date of their parental leave or cancels their request, the BambooHR employment status will need to be updated manually.
4. US Birthing Parents Only: Confirm receipt of request via confirmation e-mail template and include the team members FMLA Notice of Eligibility & Rights and Responsibilities, medical certificate, Short-Term Disability application, Assignment of Benefits forms, and other required State Leave and Pay program notices.
5. Add a note to Column L stating the due dates for these forms to be returned to the Absence Management Team.
6. Confirm via email how the team members payments will be processed and complete a Parental Leave Pay Schedule report if the team member is eligible for State pay benefits.
7. When completed documents are returned review for approval under FMLA and/or State Leave, email Assignment of Benefits form and employer completed portion of the STD application to Cigna, and upload all documents received into the team member's BambooHR 'Leaves and Attestations" folder.
8. Email the team members applicable FMLA Designation Notice and explain how many hours of eligible leave time (both FMLA, State, and Parental Leacvce) will be used per the dates they requested.
9. Add the team member's leave information on the "Top Up Pay" tab in the Parental Leave Log google sheet.
10. Do a weekly audit of parental leave return dates. If a team member hasn't sent an e-mail within 3 days of returning, send them the return to work e-mail, copying the manager in.
11. If there are no changes to the End of Parental Leave date, update the team member's BambooHR status to "Active" and mark the status as "Completed" in the Parental Leave Log sheet.
12. If the dates in PTO by Roots change, update the BambooHR status accordingly, and begin again at Step 8.
 
### Payroll Processing During Parental Leave
**Non-Birthing Parent Pay**
Non-Birthing parents are not eligible to receive Short-Term Disability pay during Parental Leave, so if the team member is not eligible for State Paid Family Leave, they will receive 100% of their regular salary from GitLab following our normal bi-monthly pay cycle.  

If a non-birthing parent is eligible for State paid benefits, the Absence Management team will calculate their pay minus these benefits on the Top Up Pay tab, and report those wages via the Pay Changes report at least 7 days before payday.
 
**Birthing Parent Pay**
Unless a Birthing Parents is eligible for State paid disability benefits and/or State paid family leave beneits, they will continue to receive 100% of their regular salary from GitLab following our normal bi-monthly pay cycle.

If a birthing parent is eligible for State paid benefits, the Absence Management team will calculate their pay minus these benefits on the Top Up Pay tab, and report those wages via the Pay Changes report at least 7 days before payday.

## State-Specific Allowed Leaves
 
To learn more about State-specific leave laws, please visit the [US Leaves of Absence page](/handbook/people-policies/leave-of-absence/us/)/
 
## COBRA
 
If you are enrolled in medical, dental, and/or vision when you terminate from GitLab (either voluntarily or involuntarily), you may be eligible to continue your coverage through [COBRA](https://www.dol.gov/sites/dolgov/files/ebsa/about-ebsa/our-activities/resource-center/faqs/cobra-continuation-health-coverage-consumer.pdf).
 
### Timeline
1. Typically terminations are updated in BambooHR on the date of the termination and once updated, will then be updated in PlanSource by the end of the next business day.
1. Once the termination has been added to PlanSource, the information will then be sent over to [WEX (Discovery Benefits)](https://cobra.discoverybenefits.com/), our COBRA administrator. Government guidelines give 30 days for WEX (Discovery) to be notified of the COBRA eligibility, but typically this will take about 1-2 weeks.
1. Once notified, WEX (Discovery) has 14 days to generate and send the COBRA enrollment packet. Allow normal mailing timelines (5-10 business days) to receive the packet once sent. You may also contact `total-rewards@ gitlab` at least a week after your termination date and we can send an electronic copy of your COBRA enrollment packet to you if it has been generated.
1. You will have 60 days from the time you receive the COBRA packet to enroll either through the mail or online. Instructions for how to enroll will be included in your COBRA packet. Coverage will be retro-effective to the date coverage was lost.
1. From the day you enroll, you have 45 days to bring your payments to current.
1. You may remain on COBRA for up to 18 months. Please see the COBRA enrollment packet for information on extending COBRA an additional 18 months, if applicable. The state you reside in may allow for additional time on COBRA, but may be more expensive and include only Medical. Please consult the laws for your state for more information.
 
If you are currently employed and have any general COBRA questions, feel free to contact the Compensation & Benefits team. If you have terminated already or have specific questions on the administration of COBRA, feel free to contact WEX (Discovery) Benefits directly: (866) 451-3399.
 
### Costs per Month
 
**Medical**
 
 2022

| Tier                           | Cigna EPO   | Cigna HDPHP HSA  |  Cigna PPO   | Kaiser HMO NorCal | Kaiser HMO SoCal | Kaiser HMO CO | Kaiser HMO HI |
|--------------------------------|:---------:|:-------------:|:----------:|:-----------------:|:----------------:|:--------------:|:------------:|
| Team Member Only               | $617.15   |   $461.04     | $602.85   |     $545.89       |     $545.89      |    $829.45     |   $523.05    |
| Team Member + Domestic Partner | $1,345.49 |   $1,003.65   | $1.314.21  |     $1,260.63     |     $1,260.63    |    $1,824.79   |   $1,046.11    |
| Team Member + Spouse           | $1,345.49   |   $1,003.65   | $1,314.21  |     $1,260.63     |     $1,260.63   |    $1,824.79   |   $1,046.11    |           
| Team Member + Child(ren)       | $1,167.99   |   $871.43     | $1,134.03    |     $1,113.62     |     $1,113.62   |    $1,658.90   |   $941.50    |
| Family                         | $1,865.77 |   $1,391.22   | $1,822.35  |     $1,653.67     |     $1,653.67    |    $2,488.36   |   $1,569.16  |


**Dental**

2022

| Tier                           | Cigna DPPO |
|--------------------------------|:----------:|
| Team Member Only               |   $41.13   |
| Team Member + Domestic Partner |   $81.74   |
| Team Member + Spouse           |   $81.74   |
| Team Member + Child(ren)       |   $94.55   |
| Family                         |   $145.05  |
 
**Vision**
 
| Tier                           | Cigna VPPO |
|--------------------------------|:----------:|
| Team Member Only               |   $7.66    |
| Team Member + Domestic Partner |   $15.35   |
| Team Member + Spouse           |   $15.35   |         
| Team Member + Child(ren)       |   $12.99   |
| Family                         |   $21.43   |
